//￼?uri=sc:sm:appMake￼

Components.utils.import("chrome://scenariCommons/content/commons.jsm");
var actionCloseWindow = new actions.Action("actionCloseApp").setGroup("app").setLabel(i18n.formatStr("￼?syntax=Formatter;Quitter %s￼", i18n.brandingSb.GetStringFromName("brandShortName")));
actionCloseWindow.execute = function(pEvent, pContext){
	pContext.window.close();
}

extPoints.registerSvcByInst("actionCloseApp", 10, actionCloseWindow);
//￼￼